@charset "utf-8";
/*
  wm_gienah_R
  http://wmks.blog85.fc2.com/
  Author: wmks
  ==============================================
  License:
  Creative Commons 表示 - 継承 2.1 日本 (CC BY-SA 2.1)
  http://creativecommons.org/licenses/by-sa/2.1/jp/
  ==============================================
  『※』で検索すると大まかな設定部分にジャンプ
  ==============================================
  ##### 目次 #####
  0-リセット
  1-レイアウト
  2-全体共通
    リンク
    画像
    フォーム
  3-各部詳細
    #header
      #title
      #menu
    #main
      ul.continue
      #continue
      ul.information, ul.link
      .tag
      .titlelist
      .relate_dl
      .fc2twtr
      .fc2_footer
      #information (インデックスエリア/プラグインカテゴリ３)
      #entry
      #entry_link
      #page
      #trackback, #trackback_url, #comment, #comment_post
      #utility (プラグインカテゴリ１＆２)
      #footer
  4-プラグイン
  5-おまけ
    twitter公式プロフィールウィジェット補正
    
    リンクメモ；#cc3399（ピンク)
*/
/*================================================
  0-リセット
================================================*/
html,body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,address,ol,ul,li,dl,dt,dd,table,th,td,form,fieldset,input,textarea{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
address,th,caption,em,strong,code,cite,dfn{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
fieldset,img,abbr,acronym{border:none;}
legend{display:none;}
q:before,q:after{content:"";}
br{letter-spacing:0;}
/*================================================
  1-レイアウト
================================================*/
body {
  /* ↓背景画像＆背景色※ */
  /* background: url("https://blog-imgs-30-origin.fc2.com/w/m/k/wmks/wm_gienah_R_bg_body.gif") 0 0 repeat-x #F0F0F0; */
  color: 1A1A1A;
  background: url("https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/testbgai.gif") repeat center top #ffffff fixed;
  text-align: center;
}
#container {
  width: 1100px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
}
#header {
  margin-bottom: 13px;
  /* border: 1px solid #E1E1E1;   */
  /*border-top: none;  */
  overflow: hidden;
  /zoom: 1;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    border-radius: 0 0 3px 3px;
}
#title {
  padding: 5px 13px;
  background: url("https://blog-imgs-30-origin.fc2.com/w/m/k/wmks/wm_gienah_R_bg_title.gif") 0 0 repeat-x #6F6F6F;
}
#main {
  padding: 0 34px 21px 34px;
  border: 1px solid #E1E1E1;
  background: #FFFFFF;
  overflow: hidden;
  /zoom: 1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#content {
  font-size: medium;
  color: #2A2A2A;
  float: right;
  width: 753px;
  margin: 0 -34px -21px 0;
  padding: 0 34px 21px 34px;
  border-left: 1px solid #F1F1F1;
  overflow: hidden;
  /zoom: 1;
}
* html #content {
  width: 772px;
}
#utility {
  float: left;
  width: 250px;
  margin: 0 -1px -21px -34px;
  padding: 0 13px;
  border-right: 1px solid #F1F1F1;
  background: url("https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/listorg.png") 0 0 no-repeat #fcf8f8;
  overflow: hidden;
  /zoom: 1;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    border-radius: 3px 0px 0px 0px;
}
* html #utility {
  width: 227px;
}
* html #content, * html #utility {
  display: inline;
}
/*================================================
  2-全体共通
================================================*/
body, * html th, * html td, * html caption {
  color: #2A2A2A;/* 基本文字色※ */
  font-family: "Meiryo UI","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ ゴシック","Osaka",sans-serif;
  font-size: 78%;/* 基本文字サイズ※ */ /*デフォルト78%*/
  letter-spacing: 1px;
  line-height: 1.7;
}
h2 {
  margin: 34px 0 34px -34px;
  padding-left: 13px;
  border-left: 21px solid #ffd5ea;
  color: #2A2A2A;
  font-weight: bold;
  font-size: 120%;
  line-height: 1;
}
h3 {
  margin: 34px 0 13px 0;
  padding: 5px 0 5px 8px;
  border-left: 5px solid #ff55aa;
  border-bottom: 2px solid #ff55aa;
  color: #303030;
  font-weight: bold;
  line-height: 1;
}
h4 {
  margin: 13px 0;
  padding: 5px 0 5px 8px;
  border-left: 5px solid #D0D0D0;
  border-bottom: 1px solid #F0F0F0;
  font-weight: bold;
  color: #303030;
  line-height: 1;
}
h5 {
  margin: 13px 0;
  padding: 5px 0 5px 8px;
  border-left: 5px solid #F0F0F0;
  border-bottom: 1px solid #F0F0F0;
  color: #303030;
  font-weight: bold;
  line-height: 1;
}
h6 {
  margin: 13px 0;
  padding: 5px 0 5px 8px;
  border-left: 5px solid #F0F0F0;
  color: #303030;
  font-weight: bold;
  line-height: 1;
}
p {
  margin: 13px 0;
}
blockquote {
  margin: 13px 0;
  padding: 7px 20px;
  border: 1px solid #F5F5F5;
  background: #FAFAFA;
  color: #2A2A2A;
  font-size: medium;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
pre {
  width: auto;
  margin: 13px 0;
  padding: 10px;
  border: 3px solid #F5F5F5;
  background: #FFFFFF;
  color: #808080;
  overflow: auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
* html pre {
  width: 100%;
  overflow: scroll;
}
ol {
  margin: 13px 0;
}
ol li {
  list-style: decimal inside;
}
ul {
  margin: 13px 0;
}
ul li {
  padding-left: 13px;
  background: url("https://blog-imgs-30-origin.fc2.com/w/m/k/wmks/wm_gienah_R_list.gif") 0 0.2em no-repeat;
}
dl {
  margin: 13px 0;
  padding-left: 8px;
  border-left: 5px solid #F5F5F5;
}
dl dt {
  border-bottom: 1px solid #F5F5F5;
  color: #303030;
}
dl dd {
  margin: 13px 0 13px 29px;
}
table {

}
table caption {
  padding: 4px 7px;
  border: 1px solid #F5F5F5;
  border-bottom: none;
  background: #F5F5F5;
}
table th {
  padding: 4px 7px;
  border: 1px solid #F5F5F5;
  background: #FAFAFA;
}
table td {
  padding: 7px;
  border: 1px solid #F5F5F5;
}
em {
  font-weight: bold;
}
strong {
  font-weight: bold;
}
code {
  color: #000850;
  font-family: "ＭＳ ゴシック", monospace;
  font-size: 100%;
}
hr {
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
}
/*--------------------------------------リンク※*/
a:link {
    color: #0066CC;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #0066CC;
}
a:hover {/* マウスオーバー */
  color: #ff55aa;
  text-decoration: underline;
  background-color: #ffeaf4;
}
a:active {/* アクティブ */
  color: #2A2A2A;
  text-decoration: underline
}
/*------------------------------------------画像*/
img {
  vertical-align: middle;
}
a:link img {
  opacity: 1;
}
a:visited img {
  opacity: 1;
}
a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
a:active img {
  opacity: 0.85;
}
/*--------------------------------------フォーム*/
form {
  margin: 13px 0;
}
form fieldset {
  padding: 7px 12px;
  border: 0px solid #F5F5F5;
  line-height: 1.5;
}
form p, form ul, form ul li, form dl, form dl dt, form dl dd {
  margin: 5px 0;
  padding: 0;
  border: none;
  background: transparent;
  color: #808080;
}
input, textarea, select {
  padding: 3px;
  border: 1px solid #ff55aa;
  background: url("https://blog-imgs-30-origin.fc2.com/w/m/k/wmks/wm_gienah_R_bg_input.gif") 1px 1px no-repeat #FFFFFF;
  color: #606060;
  font-size: 100%;
  vertical-align: middle;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
textarea {
  width: 80%;
}
input[type="text"]:hover, input[type="password"]:hover, textarea:hover,
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
  outline: 3px solid #FAFAFA;
  background: #FFFFFF;
}
input[type="submit"], input[type="reset"], input[type="button"] {
  padding: 4px 12px;
  border: 1px solid #ff55aa;
  background: url("https://blog-imgs-30-origin.fc2.com/w/m/k/wmks/wm_gienah_R_bg_input_button.png") left top no-repeat #F0F0F0;
  color: #303030;
  font-weight: bold;
    box-shadow:
      1px 1px 0 rgba(255,255,255, 0.3) inset,
      -1px -1px 0 rgba(255,255,255, 0.3) inset;
    text-shadow:
      0 1px 0 rgba(255,255,255, 0.5),
      0 -1px 0 rgba(255,255,255, 0.5);
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  border: 1px solid #ea95ea;
  background-color: #E0E0E0;
  color: #cc3399;
  font-weight: bold;
}
/*================================================
  3-各部詳細
================================================*/
/*------------------------------------------------
  #header
------------------------------------------------*/
/*------------------------------------------------
    #title
------------------------------------------------*/
#title h1 {
  font-weight: bold;
  text-align: right;
  line-height: 1;
}
#title p.description {
  display: none;
}
#title h1 a {
    text-shadow:
      0 1px 0 rgba(0,0,0, 0.05),
      0 -1px 0 rgba(0,0,0, 0.05);
}
#title h1 a:link, #title h1 a:visited {
  color: #D0D0D0;
  text-decoration: none;
}
#title h1 a:hover, #title h1 a:active {
  color: #F0F0F0;
  text-decoration: none;
}
/*------------------------------------------------
    #menu
------------------------------------------------*/
#menu ul.menu {
  margin: 0;
  border-top: 1px solid #909090;
  border-bottom: 1px solid #909090;
  /*background: url("https://blog-imgs-30-origin.fc2.com/w/m/k/wmks/wm_gienah_R_bg_menu.gif") 0 0 repeat-x #808080;*/
  background: url("https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/b9844pb4.gif") 0 0 repeat-x #808080;
  overflow: hidden;
  /zoom: 1;
}
#menu ul.menu li {
  display: inline;
  padding: 0;
  background: none;
}
#menu ul.menu li a {
  display: block;
  float: left;
  padding: 8px 34px;
  border-right: 1px solid #858585;
  font-weight: bold;
  line-height: 1;
    text-shadow:
      0 1px 0 rgba(0,0,0, 0.05),
      0 -1px 0 rgba(0,0,0, 0.05);
}
#menu ul.menu li a:link, #menu ul.menu li a:visited {
  /*background: url("https://blog-imgs-30-origin.fc2.com/w/m/k/wmks/wm_gienah_R_bg_menu_item.gif") 0 0 repeat-x #9C9C9C;*/
  background: url("https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/b9844pb4.gif") 0 0 repeat-x #9C9C9C;
  color: #F5F5F5;
  text-decoration: none;
}
#menu ul.menu li a:hover, #menu ul.menu li a:active {
    background: url("https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/b9844pb4hover.gif") repeat-x scroll 0 0 #808080;
    color: #F0E68C;
    text-decoration: none;
}
/*------------------------------------------------
  #main
------------------------------------------------*/
/*-----------------------------------ul.continue*/
ul.continue {
  margin: 15px 5px 50px;
  overflow: hidden;
  /zoom: 1;
}
ul.continue li {
  display: inline;
  padding: 0;
  background: none transparent;
}
ul.continue li a {
  display: block;
  float: right;
  padding: 10px 13px;
  font-weight: bold;
  text-transform: capitalize;
  line-height: 1;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
ul.continue li a:link, ul.continue li a:visited {
  background: #FF69B4;
  color: #FFFFFF;
  text-decoration: none;
}
ul.continue li a:hover, ul.continue li a:active {
  background: #FFB6C1;
  color: #FFFFFF;
  text-decoration: none;
}
/*-------------------------------------#continue*/
#continue {
  margin-top: 34px;
  border-top: 1px dashed #F0F0F0;
}
/*-----------------------ul.information, ul.link*/
ul.information, ul.link {
    clear: both;
    color: #2A2A2A;
    line-height: 1;
    margin: 0;
    text-align: right;
    font-size: 78%;
}
ul.information a:link, ul.information a:visited, ul.link a:link, ul.link a:visited {
    color: #CC3366;
    font-size: 100%;
}
ul.information a:hover, ul.information a:active, ul.link a:hover, ul.link a:active {
    color: #3399ff;
}
ul.information li, ul.link li {
  display: inline;
  padding: 0;
  background: none transparent;
  color:#777777;
}
ul.information li+li:before, ul.link li+li:before {
  content: " | ";
  color: #D0D0D0;
}
/*------------------------------------------.tag*/
ul.information li.entry_tag span.tag+span.tag:before {
  content: ", "
}
* html ul.information li.entry_tag {
  word-break: break-all;
}
* html ul.information li.entry_tag span.tag {
  margin-right: 13px;
}
/*------------------------------------.titlelist*/
.titlelist {
  margin: 13px 0;
  padding: 0 12px;
  border: 1px solid #F5F5F5;
  background: #FAFAFA;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.titlelist h3 {
  margin: 13px 0;
  padding: 0;
  border: none;
  background: none transparent;
  font-weight: normal;
  font-size: 100%;
}
.titlelist .content {
  margin: 13px 0 13px 21px;
  color: #808080;
}
.titlelist ul.information {
  margin: 13px 0;
}
/*------------------------------------.relate_dl*/
dl.relate_dl {
	border:0px;
}
.relate_li {
	background: url("https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/Star-tetttt.png") 0 0.2em no-repeat;
	padding-left:25px;
	margin-left:-10px;
}
.relate_li a:link{
color:	#FF2B95;
}

.relate_li a:visited{
color:	#992B95;
}

.relate_li a:hover{
color:	#CC3399;
}

dl.relate_dl dt.relate_dt {
	border:0px;
	display: none;
}
dl.relate_dl dd.relate_dd {
  margin: 0;
}
dl.relate_dl dd.relate_dd ul.relate_ul {
  display: block;
  margin: 0;
}
.relate_li_nolink {
     background: url("https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/saisinkizi.jpg") no-repeat scroll 0pt 0.2em transparent;
     color: red;
     margin-left: -10px;
     padding-left: 30px;
}
.relate_li a:hover{
	color: #0066CC;
	background-color: #eafcff;
	}
/*--------------------------------------.fc2twtr*/
dl.fc2twtr {
  margin: 13px 0;
  padding: 0;
  border: none;
}
dl.fc2twtr dt {
  margin: 0 0 13px 0;
  border-bottom: none;
  font-weight: bold;
}
dl.fc2twtr dt img {
  margin: 0 13px 0 0;
}
dl.fc2twtr dd {
  margin: 0;
  border-top: 1px solid #F5F5F5;
}
/*-----------------------------------.fc2_footer*/
div.fc2_footer {
  margin: 34px 0;
}
div.fc2_footer img {
  vertical-align: top;
}
div.fc2_footer table.fc2_socialbtn {
  display: inline;
}
table.fc2_socialbtn caption, table.fc2_socialbtn tr th, table.fc2_socialbtn tr td {
  margin: 0;
  padding: 0;
  border: none;
  background: none transparent;
}
/*------------------------------------------------
    #information (インデックスエリア/プラグインカテゴリ３)
------------------------------------------------*/
#content #information {
  margin: 0 0 34px 0;
}
#content #information .information {
  margin: 13px -34px 0 -34px;
  padding: 0 34px;
  border-top: 1px solid #F3F3F3;
  border-bottom: 1px solid #F3F3F3;
  background: url("https://blog-imgs-30-origin.fc2.com/w/m/k/wmks/wm_gienah_R_bg_information.gif") 0 0 no-repeat #FAFAFA;
  /zoom: 1;
}
#content #information .information h2 {
  position: relative;
  float: left;
  margin: -1px 0 0 -13px;
  padding: 5px 12px;
  border: 1px solid #F3F3F3;
  border-top: none;
  background: none #FFFFFF;
  color: #B0B0B0;
  font-weight: bold;
  font-size: 100%;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0 0 5px 5px;
}
* html #content #information .information h2 {
  display: inline;
}
#content #information .information .content {
  clear: both;
  overflow: hidden;
  /zoom: 1;
}
#content #information .information .content .plugin_description,
#content #information .information .content .plugin_description2 {
  margin: 13px 0;
  color: #B0B0B0;
}
/*------------------------------------------------
    #entry
------------------------------------------------*/
.entry {
  margin: 34px 0 13px 0;
}
.entry h2 {
  margin: 34px 0 0 -34px;
  padding-left: 13px;
  border-left: 21px solid #ffaad5;
  background: none transparent;
  color: #303030;
  font-size: 105%;
}
.entry h2 a:link, .entry h2 a:visited {
    color: #cc3399;
    text-decoration: none;
}
.entry h2 a:hover, .entry h2 a:active {
  color: #cc3366;
  text-decoration: none;
}
.entry ul.information {
  margin-top: 5px;
  text-align: left;
}
.entry .content {
  margin: 34px 0;
}
/*------------------------------------------------
    #entry_link
------------------------------------------------*/
#entry_link {
  margin: 34px 0 13px 0;
  padding: 12px;
  border: 1px solid #F5F5F5;
  color: #D0D0D0;
}
#entry_link h3 {
  display: none;
}
#entry_link ul {
  margin: 0;
  text-align: right;
}
#entry_link ul li {
  display: inline;
  padding: 0;
  background: none;
}
#entry_link ul li+li:before {
  content: " | ";
}
#entry_link ul li a {
  margin: 0 5px;
}
* html #entry_link ul li a {
  margin: 0 0 0 13px;
}
#entry_link ul li.previous a:before {
  content: "≪ ";
}
#entry_link ul li.next a:after {
  content: " ≫";
}
#entry_link ul li.home a:link, #entry_link ul li.home a:visited {
  color: #909090;
}
#entry_link ul li.home a:hover, #entry_link ul li.home a:active {
  color: #2A2A2A;
}
#entry_link ul li.home a {
  white-space: nowrap;
}
/*------------------------------------------------
    #page
------------------------------------------------*/
#page {
  margin: 34px 0 13px 0;
}
#page h2 {
  display: none;
}
#page ul {
  margin: 13px 0;
  padding: 7px 7px 12px 12px;
  border: 1px solid #F5F5F5;
  color: #D0D0D0;
  line-height: 1;
  overflow: hidden;
  /zoom: 1;
}
#page ul li {
  float: left;
  margin: 5px 5px 0 0;
  padding: 0;
  background: none transparent;
}
#page ul li a {
  display: block;
  padding: 3px 21px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#page ul li a:link {
  background: #ff55aa;
  color: #FFFFFF;
  text-decoration: none;
}
#page ul li a:visited {
  background: #ff55aa;
  color: #FFFFFF;
  text-decoration: none;
}
#page ul li a:hover, #page ul li a:active {
  background: #ff80bf;
  color: #FFFFFF;
  text-decoration: none;
}
#page ul li.next, #page ul li.home {
  float: right;
}
#page ul li.next {
  margin-left: 21px;
}
#page ul li.home a {
  padding-left: 0;
  padding-right: 0;
}
#page ul li.home a:link, #page ul li.home a:visited {
  background: none transparent;
  color: #808080;
  text-decoration: none;
}
#page ul li.home a:hover, #page ul li.home a:active {
  background: none transparent;
  color: #2A2A2A;
  text-decoration: underline;
}
/*------------------------------------------------
    #trackback, #trackback_url,
    #comment, #comment_post
------------------------------------------------*/
#trackback, #trackback_url, #comment_post {
    border: 0px solid #D5F1B8;
    color: #AAE272;
    margin: 34px 0 13px;
    padding: 0 12px;
    position: relative;
}
#trackback h2, #trackback_url h2, #comment h2, #comment_post h2 {
  position: absolute;
  top: -0.5em;
  margin: 0;
  padding: 0;
  border: none;
  background: none #FFFFFF;
  color: #2A2A2A;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
}
#trackback_url code {
  color: #808080;
}
.trackback, .comment {
  margin: 13px 0;
  padding: 12px 12px 12px 33px;
  border: 1px solid #F5F5F5;
  background: #FAFAFA;
}
.trackback:nth-of-type(2n), .comment:nth-of-type(2n) {
  background: #FDFDFD;
}
.trackback h3, .comment h3 {
  margin: 0 0 0 -21px;
  padding: 0;
  border: none;
  background: none transparent;
  color: #FF0066;
  font-weight: bold;
  font-size: 78%;
}
.trackback .content, .comment .content {
  margin: 13px 0;
  font-weight:bold;
  color:#333333;
}
.comment ul.information li.comment_url {
  color: #D0D0D0;
}
.comment ul.information li.comment_url a {
  font-weight: bold;
}
/*------------------------------------------------
    #utility (プラグインカテゴリ１＆２)
------------------------------------------------*/
#utility h2 {
  display: none;
}
#utility .utility {
  margin: 5px 0 13px 0;
  color: #2A2A2A;
}
.utility h3 {
  margin: 0 -13px 8px -13px;
  padding: 5px 13px;
  border: none;
  border-top: 1px solid #F5F5F5;
  border-bottom: 1px solid #F5F5F5;
  background: url("https://blog-imgs-30-origin.fc2.com/w/m/k/wmks/wm_gienah_R_bg_utility_heading.gif") 0 0 no-repeat #FAFAFA;
  color: #303030;
  font-weight: normal;
  font-size: 10px;
  text-transform: uppercase;
  /zoom: 1;
}
.utility a:link {/* リンク未読(ユーティリティ)※ */
  color: #cc3399;
}
.utility a:visited {/* リンク既読(ユーティリティ)※ */
  color: #cc3399;
}
.utility a:hover, .utility a:active {/* リンクマウスオーバー・アクティブ(ユーティリティ)※ */
  color: #cc3366;
}
.utility .content {
  line-height: 1.5;
}
.utility .content .plugin_description,
.utility .content .plugin_description2 {
  color: #D0D0D0;
}
.utility p, .utility ul, .utility dl, .utility dl dt, .utility dl dd,
.utility form, .utility form fieldset,
.utility form p, .utility form ul, .utility form ul li, .utility form dl, .utility form dl dt, .utility form dl dd {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  font-weight: normal;
}
.utility ul li {
  background: url("https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/listorg.png") 0 0.2em no-repeat;
}
.utility input[type="text"]:hover, .utility input[type="password"]:hover, .utility textarea:hover,
.utility input[type="text"]:focus, .utility input[type="password"]:focus, .utility textarea:focus {
  outline: none;
  background: #FFFFFF;
}
/*------------------------------------------------
  #footer
------------------------------------------------*/
#footer p, #footer ul {
  margin: 0;
  padding: 0;
  color: #C0C0C0;
  text-align: right;
}
#footer ul li {
  display: inline;
  padding: 0;
  background: none transparent;
}
#footer a {
  font-weight: bold;
}
#footer a:link, #footer a:visited {
  color: #B0B0B0;
  text-decoration: none;
}
#footer a:hover, #footer a:active {
  color: #606060;
  text-decoration: none;
}
#footer ul.pagetop {
  margin: -1px 8px 0 0;
  padding-bottom: 5px;
  font-weight: normal;
  font-size: 10px;
  text-transform: uppercase;
  line-height: 1;
  overflow: hidden;
  /zoom: 1;
}
#footer ul.pagetop a {
  float: right;
  display: block;
  padding: 5px 13px;
  border: 1px solid #E1E1E1;
  border-top: none;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0 0 5px 5px;
}
#footer ul.pagetop a:link, #footer ul.pagetop a:visited {
  background: #FFFFFF;
  color: #B0B0B0;
  text-decoration: none;
}
#footer ul.pagetop a:hover, #footer ul.pagetop a:active {
  background: #FFFFFF;
  color: #606060;
  text-decoration: none;
}
#footer ul.footer_menu li+li:before {
  content: " | ";
  color: #D0D0D0;
}
#footer ul.powered {
  margin-bottom: 5px;
}
/*================================================
  4-プラグイン
================================================*/
/*------------------------------------------------
  検索プラグイン(公式)
------------------------------------------------*/
p.plugin-search {
  overflow: hidden;
  /zoom: 1;
}
p.plugin-search input {
  float: left;
}
p.plugin-search input[type="text"] {
  width: 100px;
}
p.plugin-search input[type="submit"], p.plugin-search input[type="submit"]:hover, p.plugin-search input[type="submit"]:focus {
  padding: 4px;
  border: none;
  background: transparent;
  color: #B0B0B0;
  font-weight: normal;
  cursor: pointer;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
}
p.plugin-search br {
  display: none;
}
/*------------------------------------------------
  カレンダー(公式)
------------------------------------------------*/
div.plugin-calender table.calender {
  width: 100%;
}
div.plugin-calender table.calender caption, div.plugin-calender table.calender tr th, div.plugin-calender table.calender tr td {
  padding: 0;
  border: none;
  background: transparent;
  color: #B0B0B0;
  font-size: 10px;
  text-align: center;
  letter-spacing: 0;
  line-height: 1.5;
}
div.plugin-calender table.calender caption {
  border-top: 1px solid #F5F5F5;
  border-bottom: 1px solid #F5F5F5;
}
div.plugin-calender table.calender caption a {
  margin: 0 13px;
}
div.plugin-calender table.calender tr th {
  border-bottom: 1px solid #F5F5F5;
}
div.plugin-calender table.calender tr td a {
  display: block;
}
div.plugin-calender table.calender tr td a:link, div.plugin-calender table.calender tr td a:visited {
  background: #F0F0F0;
  color: #808080;
  text-decoration: none;
}
div.plugin-calender table.calender tr td a:hover, div.plugin-calender table.calender tr td a:active {
  background: #FAFAFA;
  color: #B0B0B0;
  text-decoration: none;
}
div.information table.calender {
  margin: 13px 0;
}
/*------------------------------------------------
  ユーザータグ(公式)
------------------------------------------------*/
p.plugin-tag a+a:before {
  content: " ";
  font-size: 0;
  letter-spacing: 0;
}
* html p.plugin-tag {
  width: 100%;
  word-break: break-all;
}
/*------------------------------------------------
  フリーエリア(公式)
------------------------------------------------*/
div.information div.plugin-freearea {
  margin: 13px 0;
}
/*================================================
  5-おまけ
================================================*/
/*------------------------------------------------
  twitter公式プロフィールウィジェット補正
  http://twitter.com/about/resources/widgets
  ----------------------------------------------
  ユーザーIDのスタイル等を補正しています
  ----------------------------------------------
  公式から配布されるウィジェットの構造に変更があった場合は
  効果がなくなることがあります 2011/06
------------------------------------------------*/
.twtr-widget h3, .twtr-widget h4 {
  border: none;
  background: none transparent;
}
.twtr-widget em {
  font-weight: normal;
}
/*================================================
  6-追加設定（ここから追加設定)
================================================*/
.exename{
	font-size: 78%
}
.exeword{
	font-size: 100%;
}
.exeword a:link{
	text-decoration:underline;
	}
.exeaa{
	font-family:'ＭＳ Ｐゴシック',sans-serif,arial;
	font-size: 100%;
	line-height:normal;
	font-weight:normal;
	white-space:nowrap;
}
.entry-undersocial{
	text-align: center;
	margin-left: 150px;
}
.entry-social{
	margin-top: 5px;
	margin-bottom: -15px;
	margin-left: 580px;
	}
	.entry-social2{
	text-align: right;
	margin-top: -20px;
	margin-bottom: -15px;
	margin-right: 15px;
	}

.undersocial{
	padding-left:50px;
	}


/* back top scroll ここから */
#back-top {
    position: fixed;
    bottom: 15px;
    right: 5px;
    z-index: 1;
}
 
#back-top a {
    width: 108px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    outline: none;
    color: #cc3399;
 
    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
 
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#back-top a:hover {
    color: #cc3399;
 
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
 
/* arrow icon (span tag) */
#back-top span {
    width: 108px;
    height: 108px;
    display: block;
    margin-bottom: 7px;
    background: url(https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/43.png) no-repeat center center;
 
    /* rounded corners */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
 
    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover span {
}
#floatMenu {
        position:absolute;
        top: 45px;
        left: 340px;
        width: 125px;
        min-width: 125px;
        padding: 0;
        margin:0;
}
.a10{
	position:fixed;
	bottom: 0px;
	left: 0px;
	z-index: -1;
}
.social2{
	right: 10px;
}
.azlink-widget-title{
	font-size: 10px;
	text-align: center;
	display: none; /* 1100pxサイズ後非表示 11/08/28 */	
}
.azlink-widget-specials {
    display: none;
}
.azlink-widget-image{
width:135px;
}
.ponde_amazon a:link, .ponde_amazon a:visited {
color: #0044CC;
font-size:11px;
}
.ponde_amazon img {
border-radius: 10px;
border:2px solid #FF99CC;
}
.addthis_32x32_style .addthis_counter.addthis_bubble_style {
    background: url("//s7.addthis.com/static/t00/tbc02.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    line-height: 32px;
    margin-left: 1px;
    padding: 0 0 0 6px;
    width: 54px !important;
}
.relate_li{
	font-size:14px;
}
.addthis-margin_M95{
	margin-left:35px;
	}
input.off {
color:#999;
}
table.twSBT {
 margin: 0 !important; padding: 0 !important;
 border: 0 none !important; background: none !important;
 border-collapse: collapse !important; border-spacing: 0 !important;
}
table.twSBT th, table.twSBT td {
 padding: 0 !important; border: 0 none !important;
 font-family: 'Trebuchet MS',arial,verdana;
 font-size: 11px !important; line-height:normal !important;
 background: none !important; vertical-align: middle;
 white-space: nowrap; /* 自動的に折り返さない(Chrome用) Add 120918. */
}
table.twSBT img {
 margin: 0 !important;
 padding: 0 !important;
 border: 0 none !important;
 vertical-align: middle !important;
}
a.twSButton {
 margin: 0 4px 0 0 !important;
}
table.twSBT td {
 padding: 0 0 0 5px !important;
 background: url(https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/twsbc2.gif) left -23px no-repeat !important;
}
a.twSCount {
 padding: 0px 0.6em; display: block !important;
 height: 20px !important; line-height: 20px !important;
 width: auto;
 color: #e60066 !important;
 text-decoration: none !important;
 background: url(https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/twsbc2.gif) right top no-repeat !important;
}
td > a.twSCount:hover { background-position: right -46px !important; }
table.twSBT td:hover { background-position: left -69px !important; }

.amarankinfont {
     font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","arial","Osaka",sans-serif;
     font-size: 11px;
     padding-left: 335px;
     color:#FF2B95;
}
.saisinkizi-rss-font{
     font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","arial","Osaka",sans-serif;
     font-size: 11px;
     padding-left: 338px;
     color:#FF2B95;
}
.kizisyoukaicss{
	list-style-image:url("http://sozai.akuseru-design.com/img_arrow/arrow071/arrow071_08.png");
	}
.img2013{
	border-radius: 20px !important;
}

/*================================================
  7-画RSS設定 + ギコフィード（オリジナル)
================================================*/
.garss_head{	/*ヘッダ？*/
    }
.garss_list{	/*リスト？*/
	background-color: #fcf4ff;
	opacity:0.8;
	overflow-y: scroll;   /* スクロール表示 */
	overflow-x: hidden;   /* スクロール表示 */
	height: 216px;
	font-size: 14px;	
}
.garss_list a:link, .garss_list a:visited {	/*リスト？*/
	    color: #FF0066;
}
.garss_list a:hover {	/*リスト？*/
     background-color: #F4FDFF;
     color: #FF00BF;
     text-decoration: underline;
     font-weight:bold;
}
.garss_list_even{	/*偶数行*/
	background-image: url(https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/rssicon_mini.png);
	margin: 0px;
	padding: 0px 0px 0px 15px;
	white-space: nowrap;
	overflow-x: hidden;   /* スクロール表示 */
}
.garss_list_odd{	/*奇数行*/
	background-image: url(https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/rssicon_mini.png);
	margin: 0px;
	padding: 0px 0px 0px 15px;
	white-space: nowrap;
	overflow-x: hidden;   /* スクロール表示 */
}

/* 左カテゴリー優先表示スタイル */

.garss_category_6 a:link{
     color: red;
     font-weight:bold;
}

.garss_category_6 a:visited{
     color: red;
     font-weight:bold;
}

.garss_category_6 a:hover{
     background-color: #F4FDFF;
     color: #FF00BF;
     font-weight:bold;
     text-decoration: underline;
}

/* 真ん中カテゴリー優先表示スタイル */

.garss_category_5 a:link{
     color: red;
     font-weight:bold;
}

.garss_category_5 a:visited{
     color: red;
     font-weight:bold;
}

.garss_category_5 a:hover{
     background-color: #F4FDFF;
     color: #FF00BF;
     font-weight:bold;
     text-decoration: underline;
}

/* 右カテゴリー優先表示スタイル */

.garss_category_7 a:link{
     color: red;
     font-weight:bold;
}

.garss_category_7 a:visited{
     color: red;
     font-weight:bold;
}

.garss_category_7 a:hover{
     background-color: #F4FDFF;
     color: #FF00BF;
     font-weight:bold;
     text-decoration: underline;
}


.tanganrssbox{
	height:	265px;
	overflow-y:	scroll;
	margin-top:	10px;
	font-size:	14px;
	
}

._tangan_rss_list{
margin-top:5px;
}

._tangan_rss_list a:link{
color:	#FF0066;
font-weight:bold;
}

._tangan_rss_list a:visited{
color:	#992B95;
}

._tangan_rss_list a:hover{
color:	#CC3399;
}

/*================================================
  9-Blogroll CSS設定
================================================*/


/*================================================
  9-GoogleFeedApi設定（オリジナル) http://weboook.blog22.fc2.com/blog-entry-78.html
================================================*/
.gf-result .gf-author,
.gf-result .gf-spacer,
.gf-result .gf-relativePublishedDate,
.gf-result .gf-snippet {
  display : none;
  }
  
#feeds{
margin-top:-10px;
height:370px;
overflow:auto;
}

#feeds ul li {
    background: url("") no-repeat scroll 0 0.2em transparent;
    font-size: 14px;
    padding: 0;
}
#feeds a:link {
    color: #FF2B95;
}
#feeds a:visited {
    color: #992B95;
}
#feeds a:hover {
    color: #CC3399;
}
/* 表示領域の大枠 */
#topsy-tweet-search-results {
    font-size:12px;
    border-top:2px solid #ddf6ff;
    border-bottom:2px solid #ddf6ff;
    background:#eefbff;
    margin-top:8px;
    padding-left:6px;
}
/* 表示領域の見出し */
#topsy-tweet-search-results .topsy-tweet-search-results-header {
    color:#11c4ff;
    font-weight:bold;
}
/* 個々のツイート領域 */
#topsy-tweet-search-results .topsy-tweet-search-result {
    clear:both;
    padding:6px 0;
    border-bottom:2px solid #fff;
    overflow:hidden;
}
/* ユーザー名 */
#topsy-tweet-search-results .topsy-tweet-name {
    font-weight:bold;
}
/* アイコン領域 */
#topsy-tweet-search-results .topsy-tweet-image {
    float:left;
    width:36px;
    height:36px;
    margin-right:12px;
}
/* アイコン画像 */
#topsy-tweet-search-results .topsy-tweet-image img {
    width:36px;
    height:36px;
}
/* ツイート */
#topsy-tweet-search-results .topsy-tweet-text {
    float:left;
    width:650px;
    background:#fff;
    padding:4px;
}
/* 日付 */
#topsy-tweet-search-results .topsy-tweet-date a {
    color:#999;
}
/* 「すべて表示」の操作テキスト */
#topsy-tweet-search-results #topsy-show-more-tweets {
    color:#1d3994;
    cursor:pointer;
    text-align:right;
    font-weight:bold;
    padding-right:4px;
}
/* アイコン形式の表示でのアイコンサイズ */
#topsy-tweet-search-results img.topsy-profile-image-small {
    width:24px;
    height:24px;
    margin:4px;
}

/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/
/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:600px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/* ナビ部分追記 */
.nivo-controlNav {
padding-top: 320px;
position: absolute;
right: 45%;
}
.nivo-controlNav a {
display:block;
width:10px;
height:10px;
background:url(https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/bullets2.png) no-repeat;
text-indent:-9999px;
border:0;
margin-right:3px;
float:left;
}
.nivo-controlNav a.active {
background-position:-10px 0;
}
.nivo-directionNav a {
display:block;
width:32px;
height:34px;
background:url(https://blog-imgs-46-origin.fc2.com/v/i/c/victorique2/arrows2.png) no-repeat;
text-indent:-9999px;
border:0;
}
a.nivo-nextNav {
background-position:-32px 0;
}
#mcaAdContainer{
display:none;
}
#ovtAdContainer{
display:none;
}
#overtureAds{
display:none;
}
#overtureAds .adblock{
display:none;
}
.gfc-result .gf-title{
color:ff0065 !important;
height:1.4em;
overflow:hidden;
}

#scrollUp {
    position: fixed;
    top: 30px;
    margin-left: -100px;
}

#scrollUp a {
    width: 38px;
    display: block;
}
#scrollUp span {
    position:absolute; 
    position:fixed; 
    right:20px; top:30px;
    width: 38px;
    height: 113px;
    display: block;
    background: url(https://blog-imgs-60-origin.fc2.com/v/i/c/victorique2/back_top.png) no-repeat center center; */画像のＵＲＬ/*
}
ecoration: none;
}